Bug 2006634

Summary: python-absl-py-0.14.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-absl-pyAssignee: Ben Beasley <code>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: code
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-absl-py-0.14.0-1.fc36 python-absl-py-0.14.0-1.fc35 python-absl-py-0.14.0-1.fc34 python-absl-py-0.14.0-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-09-22 14:40:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-09-22 05:21:56 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.13.0-7.fc36
URL: https://github.com/abseil/abseil-py

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17622/

Comment 1 Fedora Update System 2021-09-22 14:39:26 UTC
FEDORA-2021-e51a19840e has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e51a19840e

Comment 2 Fedora Update System 2021-09-22 14:40:05 UTC
FEDORA-2021-e51a19840e has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-09-22 15:53:06 UTC
FEDORA-2021-78b78baa7b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-78b78baa7b

Comment 4 Fedora Update System 2021-09-22 15:53:54 UTC
FEDORA-2021-0c8dc1ee90 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c8dc1ee90

Comment 5 Fedora Update System 2021-09-22 15:55:36 UTC
FEDORA-2021-e9eaef5934 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e9eaef5934

Comment 6 Fedora Update System 2021-09-22 18:48:11 UTC
FEDORA-2021-78b78baa7b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-78b78baa7b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-78b78baa7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-23 19:41:29 UTC
FEDORA-2021-0c8dc1ee90 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0c8dc1ee90`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c8dc1ee90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-23 20:11:54 UTC
FEDORA-2021-e9eaef5934 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e9eaef5934`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e9eaef5934

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-26 00:16:07 UTC
FEDORA-2021-78b78baa7b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-10-01 01:26:51 UTC
FEDORA-2021-0c8dc1ee90 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-01 01:30:17 UTC
FEDORA-2021-e9eaef5934 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.